function [] = show_scalar(sca,fwn,ts)
%% Show a scalar quantity in an x-y plot 
% fwn: figure window number 
%  ts: title string for the figure window 
% James Liu, ColoState; 2012/07--2018/12

%% 
figure(fwn);  % figure window number 
set(gca,'fontsize',20);
plot(sca);
title(ts,'fontsize',20);
axis tight;

return;